/* ================================= Custom CSS ================================= */
/*--Archieve Header Background--*/
.archive header#main-header,
.single-post header#main-header,
.error404 header#main-header,
.single-product header#main-header{
	background-color: #202020 !important;
}
.archive #main-content .container:before,
.single-post #main-content .container:before,
.error404 #main-content .container:before,
.single-product #main-content .container:before{
	background-color: transparent !important;
}
.archive #sidebar,
.single-post #sidebar,
.error404 #sidebar,
.single-product #sidebar{
	padding-left: 0px;
}
.mz-icon {
    font-size: 2em;
    display: block;
    border-bottom: 1px solid #eb9bc3;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.mz-icon + a{
    color: #ffffff;
}
[data-icon]:before {
    font-family: 'ETmodules';
    content: attr(data-icon);
    speak: none;
    color: #fff;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
/*--Responsive Mobile Menu--*/
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children{
    position: relative;
}
#mobile_menu .menu-item-has-children > a{
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span{
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #fff;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}
/*--Team Member/Person--*/
.testimonial-profile.et_pb_testimonial,
.team-member-profile.et_pb_team_member{
    padding: 20px;
    border: 0px;
    margin-bottom: 30px !important;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    border-radius: 3px;
    -webkit-transition: box-shadow 1s;
    -moz-transition: box-shadow 1s;
    -o-transition: box-shadow 1s;
    transition: box-shadow 1s;
}
.testimonial-profile.et_pb_testimonial:hover,
.team-member-profile.et_pb_team_member:hover{
    -webkit-box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
    -o-box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
    box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
}
.testimonial-profile .et_pb_team_member_image img,
.team-member-profile .et_pb_team_member_image img{
    max-width: 100px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    border: solid 3px rgba(32, 32, 32, 0.1);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.testimonial-profile .et_pb_testimonial_portrait{
    margin-left: 0;
    margin-top: -65px;
}
.team-member-profile .et_pb_team_member_description{
    text-align: center;
}
.team-member-profile .et_pb_team_member_description p{
    font-weight: 400;
}
/*--Toogle--*/
.et_pb_toggle{
	margin-bottom: 10px !important;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.et_pb_toggle:last-child{
	margin-bottom: 0px;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #ccc !important;
}
/*--Single Blog + Shop buttons--*/
.et_pb_blog_grid article.et_pb_post, .et_pb_blog_grid .et_pb_image_container{
    overflow: hidden;
}
.et_pb_blog_grid article.et_pb_post .et_pb_image_container img{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.et_pb_blog_grid article.et_pb_post:hover .et_pb_image_container img{
    transform: scale(1.1) rotate(3deg);
}
button[name="add-to-cart"]{
	color: #fff !important;
}
button[name="add-to-cart"]:hover{
	background: #000 !important;
}
.comment-reply-link,
.woocommerce-Tabs-panel input[type="submit"],
#commentform .et_pb_button{
	color: #fff !important;
    font-size: 14px !important;
    border: 4px solid #7051ae !important;
}
.comment-reply-link:hover,
.woocommerce-Tabs-panel input[type="submit"]:hover,
#commentform .et_pb_button:hover{
	background: #000 !important;
	border: 4px solid #000 !important;
}
.comment-reply-link:after{
	content: "" !important;
	display: none;
}
.comment-reply-link,.comment-reply-link:hover{
	border: 0px solid #000 !important;
	padding: 4px 12px;
}
#sidebar .widgettitle, #sidebar .textwidget h2{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
/*--Woocommerce--*/
.woocommerce-loop-product__title,
.product .related h2{
	font-size: 18px !important;
	font-weight: 700;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text{
	height: 39px;
	font-size: 16px!important;
}
.woocommerce button.button.alt.disabled{
    background: rgba(112,81,174,0.9) !important;
}
.woocommerce input[type="submit"],
.woocommerce input[type="button"],
.woocommerce button.single_add_to_cart_button,
.woocommerce button.button.alt.disabled,
.woocommerce a.button.wc-forward,
.woocommerce a.checkout-button{
	color: #fff !important;
}
.woocommerce input[type="submit"]:hover,
.woocommerce input[type="button"]:hover,
.woocommerce a.button.wc-forward:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.checkout-button:hover{
	background: rgba(112,81,174,0.9) !important;
}
.woocommerce .price del{
	display: inline-block !important;
}
.woocommerce span.onsale{
    font-size: 0.9em;
    background: #7051ae!important;
    line-height: 45px !important;
    width: 45px !important;
    height: 45px !important;
    border-radius: 37px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 0;
    border-radius: 37px !important;
    -moz-border-radius: 37px !important;
    -webkit-border-radius: 45px !important;
    position: absolute;
    top: -5px !important;
    z-index: 100;
    padding-left: 7px !important;
    padding-top: 0px !important;
    color: #fff;
    text-align: center !important;
    left: -10px !important;
    display: inline-flex;
}
input#coupon_code{
    height: auto;
    padding: 9px 12px;
}
/*--My Account--*/
nav.woocommerce-MyAccount-navigation ul{
    list-style-type: none !important;
}
nav.woocommerce-MyAccount-navigation ul li.is-active{
    font-weight: bold;
}
nav.woocommerce-MyAccount-navigation ul li:before {
    content: "\24";
    font-family: "ETmodules";
    color: inherit;
}
/*--Wishlist--*/
.menu-item span.icon-heart:before{
    font-family: 'ETmodules';
    content: '\e089';
    speak: none;
    color: inherit;
    font-size: inherit;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.yith-wcwl-add-to-wishlist{
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 20px;
    z-index: 9;
}
.single-product form + .yith-wcwl-add-to-wishlist{
    position: relative;
}
.yith-wcwl-add-to-wishlist .feedback,
.yith-wcwl-add-to-wishlist .ajax-loading{
    display: none !important;
}
.woocommerce table.wishlist_table{
	font-size: 100%;
}
.woocommerce .wishlist_table td.product-add-to-cart a{
	display: inline-block !important;
	max-width: max-content;
	color: #fff;
	font-size: 16px;
}
.woocommerce .wishlist_table td{
	text-align: left;
}
.woocommerce .wishlist_table td.product-add-to-cart a:hover{
	background: #7051ae;
	color: #fff;
}
/*--Footer Form, Contact form 7--*/
.wpcf7 input,
#footer-widgets input{
    margin-top: 5px;
    width: 100%;
    padding: 10px 10px;
    font-family: inherit;
    font-size: 400;
} 
.et_pb_posts a.more-link,
.wpcf7 input[type="submit"],
#footer-widgets input[type="submit"] {
    margin-top: 5px;
    width: 100%;
    color: #fff;
    background: #7051ae;
    border-color: #7051ae;
    padding: 12px 10px;
    font-family: inherit;
    display: inline-block;
    font-size: 0.871em;
    letter-spacing: 0px;
    line-height: 100%;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
/*--Sidebar--*/
.widget_search input#s, .widget_search input#searchsubmit {
	border: 1px solid #7051ae;
}
.widget_search input[type="submit"]{
	background-color: #7051ae !important;
	color: #fff !important;
}
.tagcloud a{
	text-transform: capitalize;
}
.tagcloud a:hover {
    background: #7051ae !important;
    color: #fff;
}
.widget_text.widget_custom_html{
	background: #fff;
    padding: 20px 10px 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    text-align: center;
}
.woocommerce-product-search{
	position: relative;
}
.woocommerce-product-search label.screen-reader-text{
	display: none;
}
.woocommerce-product-search input[type="search"],
.woocommerce-product-search input[type="submit"]{
	border: 1px solid #7051ae;
	height: 40px !important;
    margin: 0;
    padding: 0.7em;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.woocommerce-product-search input[type="submit"]{
	position: absolute;
	cursor: pointer;
	background-color: #7051ae !important;
    color: #fff !important;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
}
.woocommerce ul.product_list_widget li img {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	width: 80px;
}
/*--Contact Form 7--*/
.wpcf7-form input, .wpcf7-form textarea {
    padding: 8px;
    margin: 5px 0px;
    width: 100%;
    border-radius: 3px;
    font-family: inherit;
}
/*--Page Navi--*/
.wp-pagenavi{
	text-align: center;
	border-top: none;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover{
    border-color: #7051ae !important;
    background-color: #7051ae;
    color: #fff !important;
}
.wp-pagenavi a{
    border-color: #e4e4e4;
    background-color: #fff;
    color: #777;
}
.wp-pagenavi a,.wp-pagenavi .current{
    padding: 0px 10px;
    margin-right: 5px;
    line-height: 30px;
    height: 30px;
    font-weight: 500;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    transition: background-color 0.4s ease, border-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease, border-color 0.4s ease;
    -moz-transition: background-color 0.4s ease, border-color 0.4s ease;
}
/*--Desktop media queries--*/
@media screen and (min-width: 981px){

}
/*--Responsive Media Queries--*/
@media screen and (max-width: 980px) {
    .ten-columns .et_pb_module {width: 20%;}
	.nine-columns .et_pb_module {width: 33.3%;}
	.eight-columns .et_pb_module {width: 25%;}
	.seven-columns .et_pb_module {width: 25%;}
	.six-columns .et_pb_module {width: 33.3%;}
	.five-columns .et_pb_module {width: 33.3%;}
}
@media screen and (max-width: 767px) {
    .ten-columns .et_pb_module {width: 100%;}
	.nine-columns .et_pb_module {width: 100%;}
	.eight-columns .et_pb_module {width: 100%;}
	.seven-columns .et_pb_module {width: 100%;}
	.six-columns .et_pb_module {width: 100%;}
	.five-columns .et_pb_module {width: 100%;}
}
@media screen and (max-width: 480px) {

}